/* CALImageFrameTypeHandler localized strings */

"ImportImageFile" = "Afbeelding geïmporteerd";
"PasteImage" = "Afbeelding geplaatst";

"ResolutionWarningAlertTitle" = "Lage beeldresolutie";
"ResolutionWarningAlertText" = "De afmetingen van de afbeelding zullen worden veranderd om %@ dpi te krijgen.";

// Property Names extending CALContent

"imageOpacity" = "Afbeeldingopaciteit";
"imageBlendMode" = "Overvloeimodus afbeelding";
"imageColorProfile" = "Kleurenprofiel afbeelding";
"imageMediaProxy" = "Afbeelding";